.homepage {
    
  
    
    background-image: none !important;
    background-color: #e4e4e4 !important;

}

.ownedby {
    
    color: #333 !important;
}

.poweredby {
    
    display: none !important;
}


.homepage__row:nth-of-type(3),
.homepage__row:nth-of-type(4) {
  display: none !important;
}

.homepage__row--header{
    text-align: center !important;
}

@media (min-width: 768px){
.homepage .left_logo {
    height: 75px !important;
}
}